{% if not is_granted('ROLE_FRIEND') %}
    <p class="help alert-warning">Vous ne pouvez actuellement pas voir tous les documents: <a href="{{ path('dashboard') }}">rendez-vous</a> à une de nos réunions,
        signez la charte et remettez-là à un.e référent.e. Vous serez alors "ami.e" du mouvement citoyen et vous aurez accès à davantage de documents.</p>
{% elseif not is_granted('ROLE_CITIZEN') %}
    <p class="help">Vous ne pouvez actuellement pas voir tous les documents alors que vous avez signé la charte et êtes ami.e du mouvement?
        {% if group|default(null) %}
            <a href="#" actionUrl="{{ path('group_subscribe', { 'group_id':group.id, 'user_id': app.user.id }) }}" class="modal-form">&nbsp;Inscrivez-vous</a>
            au groupe pour avoir accès aux documents de travail.
        {% else %}
            Les documents de travail des groupes ne sont visibles que pour les membres inscrit.e.s. Inscrivez-vous au(x) groupe(s) qui vous intéresse(nt) pour avoir
            accès aux documents de travail de ce(s) groupe(s). Pour s'inscrire, sélectionnez le groupe qui vous intéresse sur  <a href="{{ path('groups') }}">
            la page des groupes</a> et cliquez sur le bouton "S'inscrire".
        {% endif %}
    </p>
{% endif %}